/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/* Fonts */
body, input, select, textarea, button, h1, .g1-h1, h2, .g1-h2, h3, .g1-h3, .g1-button--big, .g1-numbers__title, .g1-searchbox input, .g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus .g1-nav-item__title, #g1-primary-nav-menu, .g1-meta, #g1-primary-nav-menu > li > a > .g1-nav-item__title {
  font-family: 'Source Sans Pro', Helvetica, sans-serif;
}
h1, .g1-h1, h2, .g1-h2, h3, .g1-h3, .g1-button--big, .g1-numbers__title, .g1-searchbox input, .g1-nav--collapsed #g1-primary-nav-menu .g1-type-tile .g1-submenus .g1-nav-item__title {
  font-weight: 700;
}
#g1-footer {
  font-size: 14px;
}
/* Other */
#g1-id {
	float:left;
}
#g1-id .site-description {
	clear:both;
	float:none;
}
#g1-primary-nav {
	float:right;
	clear:right;
	padding:0px 0px 0px 0px;
}
.g1-nav-item__switch {
 top: 0.4em !important;
}
.g1-submenus, a#g1-primary-nav-switch {
  font-size: 18px;
}
/* Dropdown menu width */
@media only screen and (min-width: 1025px) {
  .g1-type-drops ul, .g1-submenus a, .g1-nav--collapsed #g1-primary-nav-menu .g1-type-drops .g1-submenus a {
    width: 320px !important;
  }
}
#g1-header-cta {
	float:right;
}
.g1-header-button {
	text-align:right;
	font-size:20px;
}
.g1-header-button-icon {
	size:90px !important;
	top: 0em !important;
}
.g1-header-button:hover {
	text-align:right;
	background-color:#1f5c99 !important;
	border-color:#1f5c99 !important;
	padding:0px 0px 0px 0px;
}
@media only screen and (max-width: 480px) {
#g1-header-phone a {
	font-size: 18px !important;
	float:right;
	text-align:right;
	color:#a64b42 !important;
	padding-top: 20px;
	}
}
#g1-header-phone a {
	float:right;
	text-align:right;
	font-size: 40px;
	color:#a64b42 !important;
}
#g1-header-phone i.g1-icon--medium:before {
 font-size: 0.8em !important;
}
#g1-header-phone a:hover {
	color:#1f5c99 !important;
}
@media only screen and (max-width: 480px) {
#g1-content > .g1-layout-inner {
	padding-top: 20px !important;
	}
}
#g1-content > .g1-layout-inner {
padding-top: 40px;
}
/* Hide Home text to leave just icon in main menu */
@media only screen and (min-width: 1025px) {
	#menu-item-122 .g1-nav-item__title {
  	display: none;
	}
	#g1-primary-nav-menu > .g1-menu-item-with-icon > a > .g1-nav-item__icon {
  font-size: 18px;
  top: 0.8em !important;
	}
}
/* Submenu width fix */
@media only screen and (min-width: 1025px) {
  #g1-primary-nav-menu > .g1-type-drops ul {
    width: 230px;
  }
  .g1-submenus .g1-menu-item-level-1 a {
    width: 230px !important;
  }
}
/* Hide comment bubble on blog */
.entry-comments-link {
	display: none;
}
/* Homepage */
.home #g1-precontent > header > div > h1 {
	text-align: center !important;
}
.home .g1-content > .g1-layout-inner {
	min-height: 250px;
}
#homepage-callnow {
  margin-bottom: -21px;
}
/* Geelong page */
#geelongpage-callnow {
  margin-bottom: -32px !important;
}
/* Gravity Forms */
.gform_body ul.gform_fields li.gfield input[type=radio] {
  margin-right: 5px !important;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
  margin-bottom: -5px !important;
}
label.gfield_label {
  padding-top: 0px !important;
  padding-bottom: 5px !important;
}
@media only screen and (min-width: 641px) {
  div.ginput_container_name span {
    padding-right: 6px !important;
  }
}
span#input_1_1_6_container {
  padding-right: 0px !important;
}
.gform_wrapper ul.gfield_checkbox li label {
  padding-top: 4px;
}
.gfield_checkbox li input[type=checkbox] {
  margin: 14px 5px 2px 0px;
}